### Function

# GtkSource StyleSchemeManager get_default

#### Declaration [src]

    GtkSourceStyleSchemeManager*
    gtk_source_style_scheme_manager_get_default (
      void
    )

#### Description [src]

Returns the default `GtkSourceStyleSchemeManager` instance.

#### Return value

Type: `GtkSourceStyleSchemeManager`

A `GtkSourceStyleSchemeManager`. Return value is owned by GtkSourceView library and must not be unref’ed.

The data is owned by the called function.